--- 
players: 
  0: 
    thinktwice+5a105e8b9d40e1329780d62ea2265d8a: 
      name: thinktwice
      rate: 1603.0
      win: 13.037
      loss: 20.037
      last_modified: 2013-07-26 23:17:15 +09:00
      rating_group: 0
    NineDayFever_XeonE5-2690_16c+03d5016d7d4b577b12baad00a66e8e70: 
      name: NineDayFever_XeonE5-2690_16c
      rate: 3207.0
      win: 353.037
      loss: 87.0370000000001
      last_modified: 2013-07-31 23:46:57 +09:00
      rating_group: 0
    rgm_005+4371becf257a8dcd834a8ac4b2ae4bf5: 
      name: rgm_005
      rate: 2083.0
      win: 60.037
      loss: 84.037
      last_modified: 2013-07-21 01:16:48 +09:00
      rating_group: 0
    kato2+2a991b096c0674aaacb22a03927a6477: 
      name: kato2
      rate: 2591.0
      win: 73.037
      loss: 61.0369999999999
      last_modified: 2013-07-20 20:14:20 +09:00
      rating_group: 0
    r1050of24_human+fd1fd2655a3ae0c056013a76827c0ab2: 
      name: r1050of24_human
      rate: 1767.0
      win: 10.037
      loss: 11.037
      last_modified: 2013-07-31 23:42:04 +09:00
      rating_group: 0
    neokdr+b82bca9fdccd9c7f88f2a11654042366: 
      name: neokdr
      rate: 2215.0
      win: 22.037
      loss: 34.037
      last_modified: 2013-07-31 23:27:13 +09:00
      rating_group: 0
    sakurapyon_dti+021484c6ddf2599012b2f49fc998c222: 
      name: sakurapyon_dti
      rate: 2170.0
      win: 302.037
      loss: 356.037
      last_modified: 2013-07-31 23:20:59 +09:00
      rating_group: 0
    patience_2630qm_8c+5aac0c9e9e7fbeee9e36c021c507c332: 
      name: patience_2630qm_8c
      rate: 2813.0
      win: 16.037
      loss: 8.037
      last_modified: 2013-07-30 13:53:28 +09:00
      rating_group: 0
    Momoiro_Clover_Z+6e12cf90ab474aa4175ac6ce335094e3: 
      name: Momoiro_Clover_Z
      rate: 3005.0
      win: 66.037
      loss: 31.037
      last_modified: 2013-07-31 23:42:18 +09:00
      rating_group: 0
    sawanyan+594f803b380a41396ed63dca39503542: 
      name: sawanyan
      rate: 1939.0
      win: 205.037
      loss: 250.037
      last_modified: 2013-07-31 13:49:10 +09:00
      rating_group: 0
    Titanda_L+860f545b66f5b0aa321deab532d41419: 
      name: Titanda_L
      rate: 3082.0
      win: 390.037
      loss: 157.037
      last_modified: 2013-07-31 23:46:57 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 310.037
      loss: 356.037
      last_modified: 2013-07-31 23:43:17 +09:00
      rating_group: 0
    tsutsukana_1303p3+061cc573d87ce90d5c3cf3b2291cb3bd: 
      name: tsutsukana_1303p3
      rate: 3108.0
      win: 134.037
      loss: 59.0369999999999
      last_modified: 2013-07-31 09:24:50 +09:00
      rating_group: 0
    GPSFish021_xps8500_usi+031411cba4a4adc7fd1e5d0974f25994: 
      name: GPSFish021_xps8500_usi
      rate: 2430.0
      win: 15.037
      loss: 5.037
      last_modified: 2013-07-22 19:40:13 +09:00
      rating_group: 0
    sakurapyon_4G+86df189a6d4bcfa1343cd3ef2649398e: 
      name: sakurapyon_4G
      rate: 2355.0
      win: 300.037
      loss: 358.037
      last_modified: 2013-07-31 23:14:58 +09:00
      rating_group: 0
    bona6.0_norm+29078f1444810875f17dbdd443434246: 
      name: bona6.0_norm
      rate: 2562.0
      win: 15.037
      loss: 9.037
      last_modified: 2013-07-30 22:53:16 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+d798a38aa2283a02f5b8e2f832b98162: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1212.0
      win: 28.037
      loss: 559.037
      last_modified: 2013-07-31 23:47:45 +09:00
      rating_group: 0
    ponanza-990XEE+f09f6b90be2bba96e5684d86b5455cfe: 
      name: ponanza-990XEE
      rate: 3187.0
      win: 199.037
      loss: 66.037
      last_modified: 2013-07-29 20:20:07 +09:00
      rating_group: 0
    Momoiro_Clover_Z+f6b56717771408082ec0958871d606a9: 
      name: Momoiro_Clover_Z
      rate: 2631.0
      win: 8.037
      loss: 7.03700000000001
      last_modified: 2013-07-23 12:19:42 +09:00
      rating_group: 0
    D-doragon+52c95a8414e433c1a81355bfb496a6c6: 
      name: D-doragon
      rate: 2478.0
      win: 22.037
      loss: 8.037
      last_modified: 2013-07-30 01:26:01 +09:00
      rating_group: 0
    HUI_shogi+5a105e8b9d40e1329780d62ea2265d8a: 
      name: HUI_shogi
      rate: 1838.0
      win: 51.037
      loss: 85.037
      last_modified: 2013-07-31 23:48:29 +09:00
      rating_group: 0
    Bonanza6.0-Opteron250-2c+ae96c26b0bb5e242d90e1559c6be6405: 
      name: Bonanza6.0-Opteron250-2c
      rate: 2705.0
      win: 339.037
      loss: 234.037
      last_modified: 2013-07-31 23:48:29 +09:00
      rating_group: 0
    patience_corei5_4c+5aac0c9e9e7fbeee9e36c021c507c332: 
      name: patience_corei5_4c
      rate: 2749.0
      win: 89.037
      loss: 76.037
      last_modified: 2013-07-31 19:48:07 +09:00
      rating_group: 0
    it6_sdp2_ek+7b682d2d7e83e4d439919be64b3ad062: 
      name: it6_sdp2_ek
      rate: 1978.0
      win: 74.037
      loss: 88.037
      last_modified: 2013-07-21 10:47:01 +09:00
      rating_group: 0
    BlunderXX_Q6700_2c+ba967e55a73651ea7eda8a58849e8807: 
      name: BlunderXX_Q6700_2c
      rate: 2766.0
      win: 356.037
      loss: 297.037
      last_modified: 2013-07-31 19:16:39 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2558.0
      win: 334.037
      loss: 332.037
      last_modified: 2013-07-31 23:19:37 +09:00
      rating_group: 0
    Sunfish3-trial24+465f1da7691450163e234d6aef50672e: 
      name: Sunfish3-trial24
      rate: 2142.0
      win: 299.037
      loss: 359.037
      last_modified: 2013-07-31 23:43:17 +09:00
      rating_group: 0
    CGPver0.5.X+8d1782771a9dac1813fbe2c94b8a44d7: 
      name: CGPver0.5.X
      rate: 1578.0
      win: 113.037
      loss: 154.037
      last_modified: 2013-07-31 23:42:18 +09:00
      rating_group: 0
    it2_sdp2_wd201306+12bfee6856a21810499c657ccc07f1f4: 
      name: it2_sdp2_wd201306
      rate: 2163.0
      win: 20.037
      loss: 23.037
      last_modified: 2013-07-22 10:42:35 +09:00
      rating_group: 0
    Sfoley+f670c40d81adc438c61474d83e413adb: 
      name: Sfoley
      rate: 2849.0
      win: 11.037
      loss: 5.03700000000001
      last_modified: 2013-07-28 07:50:14 +09:00
      rating_group: 0
    it5_sdp2_wd201306+160de58bd73ae30e7452db17ba872a59: 
      name: it5_sdp2_wd201306
      rate: 2138.0
      win: 52.037
      loss: 70.037
      last_modified: 2013-07-25 11:45:00 +09:00
      rating_group: 0
    freedom+f862d30d66cd67cde72aa3032bee2f2a: 
      name: freedom
      rate: 2193.0
      win: 7.037
      loss: 8.037
      last_modified: 2013-07-27 16:52:28 +09:00
      rating_group: 0
    it9_sdp2_wd201306+631bc545e7d8c1ca568156bbb4b6964c: 
      name: it9_sdp2_wd201306
      rate: 2266.0
      win: 45.037
      loss: 48.037
      last_modified: 2013-07-28 02:47:19 +09:00
      rating_group: 0
    Selene_test1+797363733d657257f82a258bc48847ab: 
      name: Selene_test1
      rate: 2899.0
      win: 20.037
      loss: 5.037
      last_modified: 2013-07-31 21:13:46 +09:00
      rating_group: 0
    YODA+bc9189406be84ec297464a514221406d: 
      name: YODA
      rate: 2945.0
      win: 13.037
      loss: 5.03700000000001
      last_modified: 2013-07-30 11:17:35 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1585.0
      win: 124.037
      loss: 205.037
      last_modified: 2013-07-31 23:42:04 +09:00
      rating_group: 0
    hidebu+057d3988d3cd604320245e0beb8a30f2: 
      name: hidebu
      rate: 2593.0
      win: 13.037
      loss: 8.037
      last_modified: 2013-07-30 02:50:35 +09:00
      rating_group: 0
    amatyan+df45731be9b88b2013d95b2ff55ca55d: 
      name: amatyan
      rate: 2988.0
      win: 55.037
      loss: 28.037
      last_modified: 2013-07-25 20:55:31 +09:00
      rating_group: 0
  999: 
    223_human+cc1486ba22e53f8cba09d0f263495b0f: 
      name: 223_human
      rate: 0
      win: 4.0
      loss: 2.0
      last_modified: 2013-07-22 04:47:56 +09:00
      rating_group: 999
    frenzy-floodgate+8b7eadf2e8da7d3ae34529892a7b57d8: 
      name: frenzy-floodgate
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2013-07-24 11:16:34 +09:00
      rating_group: 999
    RRR+b5489d2bc4a04ccc2ffc86fccbf4cc79: 
      name: RRR
      rate: 0
      win: 3.0
      loss: 1.0
      last_modified: 2013-07-28 12:15:19 +09:00
      rating_group: 999
    Karne+f445e82d941e2f60985e61e63afd453c: 
      name: Karne
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-21 16:39:13 +09:00
      rating_group: 999
    Bona2000+9509b0eb32146b7424a18733e12c91fb: 
      name: Bona2000
      rate: 0
      win: 2.0
      loss: 2.0
      last_modified: 2013-07-25 19:48:52 +09:00
      rating_group: 999
    PPP+bc9189406be84ec297464a514221406d: 
      name: PPP
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2013-07-23 19:36:24 +09:00
      rating_group: 999
    Karne+e04e4b1070a4e50fa66e89488939cf14: 
      name: Karne
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-21 19:57:52 +09:00
      rating_group: 999
    DOLL+c63448eed6d92e8b37015302eceb795b: 
      name: DOLL
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-18 02:38:19 +09:00
      rating_group: 999
    tree+87ef98219672a78c19bae7954fcd4114: 
      name: tree
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2013-07-30 11:14:35 +09:00
      rating_group: 999
    Titanda_L+d988ab0291c027cd316a1162afc34feb: 
      name: Titanda_L
      rate: 0
      win: 3.0
      loss: 3.0
      last_modified: 2013-07-18 03:24:18 +09:00
      rating_group: 999
    asa+457391c9c82bfdcbb4947278c0401e41: 
      name: asa
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2013-07-23 17:39:50 +09:00
      rating_group: 999
    it9_sdp2_wd201306a+631bc545e7d8c1ca568156bbb4b6964c: 
      name: it9_sdp2_wd201306a
      rate: 0
      win: 3.0
      loss: 2.0
      last_modified: 2013-07-29 00:20:04 +09:00
      rating_group: 999
    test01+0e698a8ffc1a0af622c7b4db3cb750cc: 
      name: test01
      rate: 0
      win: 0.0
      loss: 2.0
      last_modified: 2013-07-24 22:03:32 +09:00
      rating_group: 999
    HumanPentiumB950+900150983cd24fb0d6963f7d28e17f72: 
      name: HumanPentiumB950
      rate: 0
      win: 7.0
      loss: 4.0
      last_modified: 2013-07-20 18:22:22 +09:00
      rating_group: 999
    sakineko_human+7a33764904b33ce4ba3501c118023abd: 
      name: sakineko_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-31 13:09:56 +09:00
      rating_group: 999
    FC_Barcelona+f6b56717771408082ec0958871d606a9: 
      name: FC_Barcelona
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2013-07-21 22:54:44 +09:00
      rating_group: 999
    test+bb8c00ccc470c7f0e0922c91c22ba018: 
      name: test
      rate: 0
      win: 6.0
      loss: 7.0
      last_modified: 2013-07-24 05:39:41 +09:00
      rating_group: 999
    Real_Madrid+f6b56717771408082ec0958871d606a9: 
      name: Real_Madrid
      rate: 0
      win: 7.0
      loss: 2.0
      last_modified: 2013-07-20 16:56:57 +09:00
      rating_group: 999
    223_human+115f89503138416a242f40fb7d7f338e: 
      name: 223_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-19 03:45:35 +09:00
      rating_group: 999
    Luminous+eaa216ee2809bd28d9e092cd1267702f: 
      name: Luminous
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-31 02:09:55 +09:00
      rating_group: 999
    patience_inaniwa_human+5aac0c9e9e7fbeee9e36c021c507c332: 
      name: patience_inaniwa_human
      rate: 0
      win: 1.0
      loss: 2.0
      last_modified: 2013-07-27 14:38:53 +09:00
      rating_group: 999
    fish_xps8500+7eb507d35cfb15917dd987faeb3da5d1: 
      name: fish_xps8500
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-07-21 13:16:30 +09:00
      rating_group: 999
    f021_usi+d14347eea6afc2bc1802784e9406733d: 
      name: f021_usi
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-21 14:07:06 +09:00
      rating_group: 999
    daimonion-human+9842e9e5412128d1108d1f4b36b813ba: 
      name: daimonion-human
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-07-19 07:41:12 +09:00
      rating_group: 999
    luminos+eaa216ee2809bd28d9e092cd1267702f: 
      name: luminos
      rate: 0
      win: 8.0
      loss: 4.0
      last_modified: 2013-07-31 23:47:45 +09:00
      rating_group: 999
    patience_2c_Yowai+5aac0c9e9e7fbeee9e36c021c507c332: 
      name: patience_2c_Yowai
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-21 21:50:50 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-07-29 17:14:10 +09:00
      rating_group: 999
    iningen+77aba91d9500041ebd6f162a073183a1: 
      name: iningen
      rate: 0
      win: 0.0
      loss: 1.0
      last_modified: 2013-07-20 18:07:27 +09:00
      rating_group: 999
    it3_sdp2_ek+aab246d357cff834a09c6904a25cc9d5: 
      name: it3_sdp2_ek
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-17 23:52:57 +09:00
      rating_group: 999
    XXX+b5489d2bc4a04ccc2ffc86fccbf4cc79: 
      name: XXX
      rate: 0
      win: 4.0
      loss: 1.0
      last_modified: 2013-07-22 17:57:26 +09:00
      rating_group: 999
    Apery_3930K_6c+3dbe00a167653a1aaee01d93e77e730e: 
      name: Apery_3930K_6c
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-24 03:25:54 +09:00
      rating_group: 999
    inaniwa_human+d167eb3cd0a74a85fe3b08e1a99de679: 
      name: inaniwa_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-30 00:15:49 +09:00
      rating_group: 999
    Larry_human+8a378afadecb765c2c1bb93bd003070b: 
      name: Larry_human
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2013-07-31 11:40:10 +09:00
      rating_group: 999
    ske48+f6b56717771408082ec0958871d606a9: 
      name: ske48
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2013-07-30 19:16:16 +09:00
      rating_group: 999
    TEST-111+098f6bcd4621d373cade4e832627b4f6: 
      name: TEST-111
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2013-07-28 20:20:37 +09:00
      rating_group: 999
    f021_xps8500_usi+031411cba4a4adc7fd1e5d0974f25994: 
      name: f021_xps8500_usi
      rate: 0
      win: 4.0
      loss: 3.0
      last_modified: 2013-07-21 18:44:18 +09:00
      rating_group: 999
    BlunderXX_win8_3517U+bb33056304083d12d1a3425b653f2f20: 
      name: BlunderXX_win8_3517U
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2013-07-24 00:57:05 +09:00
      rating_group: 999
